[Mailman-Users] Limit to the Number of Subscribers for eachlist?

Brad Knowles brad at shub-internet.org
Fri Aug 31 23:12:45 CEST 2007

Of course, the current version is 2.1.9, and, IIRC the reason we  
quickly moved up to that version was a security hole. And 2.1.10 is  
pretty close to release.

Brad Knowles <brad at shub-Internet.org>

Sent from my iPhone

On Aug 31, 2007, at 8:42 AM, "JB at comcast" <justbrits at comcast.net> wrote:

> Wittygal:
> Finally one I CAN assist with -:) !
> I am 1 of their FIRST premium account and what you need is a Level 3  
> Tech and Stephen Trelz has been the one who assisted me.  You also  
> HAVE to ask to have you outgoing usage opened up from 50/hr (SOP) to  
> 500/hr.  It's the little things their FAQs don't say -:).
> Also, the following is an excerpt from an announcement the Pres.  
> sent out on 4/17/06 (spec. folder for ALL B.H. communications-:) ):
>> On behalf of the development team, I'm pleased to announce the  
>> release
>> of GNU Mailman 2.1.8.  In this release, we have fixed a cross-site
>> scripting security bug in the previous release (CVE-2006-1712),
>> integrated a new version of email library (email-2.5.7), and added
>> bounce processing supports for number of sites and MUAs.  It is  
>> highly
>> recommended that all sites using 2.1.7 and before should update to  
>> this
>> release.
> Regards...
> Ed
> www.justbrits.com
> ------------------------------------------------------
> Mailman-Users mailing list
> Mailman-Users at python.org
> http://mail.python.org/mailman/listinfo/mailman-users
> Mailman FAQ: http://www.python.org/cgi-bin/faqw-mm.py
> Searchable Archives: http://www.mail-archive.com/mailman-users%40python.org/
> Unsubscribe: http://mail.python.org/mailman/options/mailman-users/brad%40shub-internet.org
> Security Policy: http://www.python.org/cgi-bin/faqw-mm.py?req=show&amp;file=faq01.027.htp

More information about the Mailman-Users mailing list